.vresource-content #product-profile-search,
.widget {
  margin-bottom: 2em;
  background-color: #EAF6F9;
}

.widget .padding {
  padding: 1.2em;
}


.vresource-content .holder.resource-form .gform_wrapper,
.widget:nth-child(even) {
  background-color: #EDEAE6;
}

.widget .widgettitle {
  margin-bottom: 1em;
  text-align: left;
}

.widget .widgettitle strong {
  font-weight: bold;
  border-bottom-width: 4px;
  padding-bottom: .2em;
}

.widget.post-list li a {
  font-size: 1em;
  line-height: 1.3;
  display: block;
  margin-bottom: 1em;
}

.widget.post-list li:not(:last-of-type) a {
  border-bottom: 2px #fff solid;
  padding-bottom: 1em;
}

.widget.post-spotlight .post-title {
  font-size: 1em;
  line-height: 1.3;
  display: block;
  margin-bottom: 1em;
}

.widget.subscribe h3 {
  font-size: .9em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: left;
  margin-bottom: .8em;
}

.widget.subscribe input[type=text] {
  width: 100%;
}

.widget.subscribe .button-row {
  margin: .8em 0;
  text-align: right;
}

.widget.subscribe .validation_message,
.widget.subscribe .validation_error,
.widget.subscribe .gfield_label,
.widget.subscribe .napco-gf-privacy {
  display: none;
}

.widget.subscribe .gform_footer {
  margin: .8em 0;
  text-align: right;
}

.widget.subscribe .gfield_error input[type=text] {
  background-color: #fcc;
  color: #f00;
  border-color: #f00;
}

.widget.podcast-suggestions p {
  font-size: 1.35em;
  margin-bottom: .4em;
}